PostgreSQL Bugs

Collected from the PG bugs email list.

Bug ID15982
PG Version11.4
OSWindows 10
Opened2019-08-28 17:30:13+00
Reported byMoos
StatusNew

Body of first available message related to this bug follows.

The following bug has been logged on the website:

Bug reference:      15982
Logged by:          Moos
Email address:      (redacted)
PostgreSQL version: 11.4
Operating system:   Windows 10
Description:        

When attempting to script a view as Create, or INSERT, you get an error
indicating that it cannot get script. I reverted to v4.11 and no longer have
the issue.

BTW. love the console and love the improvements that you are making!

Thank you

Messages

DateAuthorSubject
2019-08-28 17:30:13+00PG Bug reporting formBUG #15982: in v11.5, you cannot script existing views
2019-08-31 02:21:37+00Bruce MomjianRe: BUG #15982: in v11.5, you cannot script existing views